.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.044800px;}
.ls3{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.022400px;}
.ls5{letter-spacing:-0.021600px;}
.ls18{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.017000px;}
.ls12{letter-spacing:-0.016800px;}
.ls15{letter-spacing:-0.016000px;}
.lsd{letter-spacing:-0.013600px;}
.ls8{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.011200px;}
.lsb{letter-spacing:-0.010200px;}
.ls13{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.006800px;}
.ls16{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003400px;}
.ls17{letter-spacing:-0.003200px;}
.lsa{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003200px;}
.ls0{letter-spacing:0.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.613200px;}
.ws9{word-spacing:0.646400px;}
.ws8{word-spacing:0.678400px;}
.ws4{word-spacing:0.686800px;}
.ws7{word-spacing:0.741200px;}
.ws3{word-spacing:0.744600px;}
.wsa{word-spacing:0.789600px;}
.ws2{word-spacing:0.808000px;}
.ws6{word-spacing:1.131200px;}
.ws1{word-spacing:1.454400px;}
._6{width:1.164000px;}
._7{width:27.193600px;}
._2{width:43.952000px;}
._1{width:47.721600px;}
._0{width:51.481600px;}
._3{width:62.377600px;}
._9{width:75.174400px;}
._8{width:94.508800px;}
._4{width:97.814400px;}
._5{width:116.220800px;}
.fc2{color:rgb(253,253,253);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y0{bottom:21.680699px;}
.y2{bottom:31.110358px;}
.y30{bottom:33.798123px;}
.y2f{bottom:48.251762px;}
.yb{bottom:125.192388px;}
.yc{bottom:125.194958px;}
.ye{bottom:125.202666px;}
.yd{bottom:125.209090px;}
.ya{bottom:125.210696px;}
.y4{bottom:186.752887px;}
.y6{bottom:186.784525px;}
.y7{bottom:186.787094px;}
.y9{bottom:186.794803px;}
.y8{bottom:186.801227px;}
.y3{bottom:248.213173px;}
.y5{bottom:248.213815px;}
.y40{bottom:276.826557px;}
.y43{bottom:276.828484px;}
.y3f{bottom:292.886334px;}
.y42{bottom:292.888262px;}
.y3e{bottom:308.946112px;}
.y41{bottom:308.948039px;}
.y2b{bottom:588.961338px;}
.y2a{bottom:605.342310px;}
.y29{bottom:621.723283px;}
.y28{bottom:638.104256px;}
.y27{bottom:654.485229px;}
.y26{bottom:656.091207px;}
.y25{bottom:670.866041px;}
.y3d{bottom:693.116702px;}
.y3c{bottom:694.722519px;}
.y24{bottom:703.627987px;}
.y3b{bottom:709.497514px;}
.y3a{bottom:711.103492px;}
.y23{bottom:720.008960px;}
.y22{bottom:721.614938px;}
.y39{bottom:725.878487px;}
.y21{bottom:736.389290px;}
.y38{bottom:742.259460px;}
.y37{bottom:743.865438px;}
.y36{bottom:758.640433px;}
.y20{bottom:765.850470px;}
.y35{bottom:775.021406px;}
.y34{bottom:776.627223px;}
.y33{bottom:791.402218px;}
.y32{bottom:793.008196px;}
.y1f{bottom:817.448768px;}
.y31{bottom:820.862755px;}
.y1e{bottom:833.829741px;}
.y1d{bottom:835.435719px;}
.y2e{bottom:861.128471px;}
.y1c{bottom:863.290118px;}
.y2d{bottom:880.400204px;}
.y2c{bottom:882.006182px;}
.y1b{bottom:919.248003px;}
.y1a{bottom:938.519735px;}
.y19{bottom:976.000044px;}
.y18{bottom:995.271776px;}
.y17{bottom:1032.752085px;}
.y16{bottom:1052.023818px;}
.y15{bottom:1089.505732px;}
.y14{bottom:1108.777465px;}
.y13{bottom:1128.049197px;}
.y44{bottom:1152.307491px;}
.y12{bottom:1165.529506px;}
.y11{bottom:1184.801238px;}
.y10{bottom:1216.068501px;}
.yf{bottom:1294.523082px;}
.h8{height:14.000000px;}
.ha{height:20.188000px;}
.hb{height:22.720000px;}
.h4{height:23.072000px;}
.h9{height:24.514000px;}
.h3{height:28.400000px;}
.h7{height:28.840000px;}
.hc{height:38.080000px;}
.h6{height:40.376000px;}
.h5{height:51.912000px;}
.h1{height:1313.689784px;}
.h2{height:1351.293753px;}
.h0{height:1352.056592px;}
.w2{width:955.730196px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:58.911439px;}
.x1{left:60.517416px;}
.xe{left:71.297863px;}
.xa{left:72.562249px;}
.xf{left:77.125635px;}
.x8{left:83.949435px;}
.xd{left:122.644665px;}
.x2{left:132.974956px;}
.x10{left:135.170649px;}
.x11{left:143.564131px;}
.x12{left:194.857614px;}
.x14{left:197.244740px;}
.x13{left:207.298160px;}
.x17{left:260.087451px;}
.x16{left:261.178231px;}
.x15{left:262.194494px;}
.xb{left:332.054044px;}
.x3{left:344.570552px;}
.xc{left:345.704854px;}
.x1b{left:350.451964px;}
.x1f{left:357.958143px;}
.x7{left:394.647507px;}
.x6{left:444.723178px;}
.x19{left:494.585735px;}
.x1a{left:501.316709px;}
.x18{left:504.301258px;}
.x5{left:509.026526px;}
.x1d{left:553.022447px;}
.x1c{left:555.962028px;}
.x1e{left:565.780334px;}
.x4{left:568.198454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.037194pt;}
.ls3{letter-spacing:-0.023911pt;}
.ls2{letter-spacing:-0.021254pt;}
.ls1{letter-spacing:-0.018597pt;}
.ls5{letter-spacing:-0.017933pt;}
.ls18{letter-spacing:-0.015940pt;}
.ls10{letter-spacing:-0.014114pt;}
.ls12{letter-spacing:-0.013948pt;}
.ls15{letter-spacing:-0.013284pt;}
.lsd{letter-spacing:-0.011291pt;}
.ls8{letter-spacing:-0.009963pt;}
.lsc{letter-spacing:-0.009299pt;}
.lsb{letter-spacing:-0.008468pt;}
.ls13{letter-spacing:-0.007970pt;}
.ls11{letter-spacing:-0.006974pt;}
.ls7{letter-spacing:-0.006642pt;}
.lsf{letter-spacing:-0.005646pt;}
.ls16{letter-spacing:-0.005313pt;}
.ls6{letter-spacing:-0.004649pt;}
.ls9{letter-spacing:-0.003321pt;}
.lse{letter-spacing:-0.002823pt;}
.ls17{letter-spacing:-0.002657pt;}
.lsa{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002657pt;}
.ls0{letter-spacing:0.013284pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.509098pt;}
.ws9{word-spacing:0.536662pt;}
.ws8{word-spacing:0.563229pt;}
.ws4{word-spacing:0.570203pt;}
.ws7{word-spacing:0.615368pt;}
.ws3{word-spacing:0.618190pt;}
.wsa{word-spacing:0.655551pt;}
.ws2{word-spacing:0.670827pt;}
.ws6{word-spacing:0.939158pt;}
.ws1{word-spacing:1.207489pt;}
._6{width:0.966389pt;}
._7{width:22.576984pt;}
._2{width:36.490336pt;}
._1{width:39.619977pt;}
._0{width:42.741647pt;}
._3{width:51.787850pt;}
._9{width:62.412156pt;}
._8{width:78.464185pt;}
._4{width:81.208598pt;}
._5{width:96.490171pt;}
.fs4{font-size:16.604630pt;}
.fs6{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs5{font-size:28.227872pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:25.828800pt;}
.y30{bottom:28.060267pt;}
.y2f{bottom:40.060133pt;}
.yb{bottom:103.938667pt;}
.yc{bottom:103.940800pt;}
.ye{bottom:103.947200pt;}
.yd{bottom:103.952533pt;}
.ya{bottom:103.953867pt;}
.y4{bottom:155.048133pt;}
.y6{bottom:155.074400pt;}
.y7{bottom:155.076533pt;}
.y9{bottom:155.082933pt;}
.y8{bottom:155.088267pt;}
.y3{bottom:206.074400pt;}
.y5{bottom:206.074933pt;}
.y40{bottom:229.830133pt;}
.y43{bottom:229.831733pt;}
.y3f{bottom:243.163467pt;}
.y42{bottom:243.165067pt;}
.y3e{bottom:256.496800pt;}
.y41{bottom:256.498400pt;}
.y2b{bottom:488.974267pt;}
.y2a{bottom:502.574267pt;}
.y29{bottom:516.174267pt;}
.y28{bottom:529.774267pt;}
.y27{bottom:543.374267pt;}
.y26{bottom:544.707600pt;}
.y25{bottom:556.974133pt;}
.y3d{bottom:575.447333pt;}
.y3c{bottom:576.780533pt;}
.y24{bottom:584.174133pt;}
.y3b{bottom:589.047200pt;}
.y3a{bottom:590.380533pt;}
.y23{bottom:597.774133pt;}
.y22{bottom:599.107467pt;}
.y39{bottom:602.647200pt;}
.y21{bottom:611.373600pt;}
.y38{bottom:616.247200pt;}
.y37{bottom:617.580533pt;}
.y36{bottom:629.847200pt;}
.y20{bottom:635.833200pt;}
.y35{bottom:643.447200pt;}
.y34{bottom:644.780400pt;}
.y33{bottom:657.047067pt;}
.y32{bottom:658.380400pt;}
.y1f{bottom:678.671733pt;}
.y31{bottom:681.506133pt;}
.y1e{bottom:692.271733pt;}
.y1d{bottom:693.605067pt;}
.y2e{bottom:714.936000pt;}
.y1c{bottom:716.730667pt;}
.y2d{bottom:730.936000pt;}
.y2c{bottom:732.269333pt;}
.y1b{bottom:763.188667pt;}
.y1a{bottom:779.188667pt;}
.y19{bottom:810.306000pt;}
.y18{bottom:826.306000pt;}
.y17{bottom:857.423333pt;}
.y16{bottom:873.423333pt;}
.y15{bottom:904.542000pt;}
.y14{bottom:920.542000pt;}
.y13{bottom:936.542000pt;}
.y44{bottom:956.682000pt;}
.y12{bottom:967.659333pt;}
.y11{bottom:983.659333pt;}
.y10{bottom:1009.618400pt;}
.yf{bottom:1074.753867pt;}
.h8{height:11.623241pt;}
.ha{height:16.760714pt;}
.hb{height:18.862860pt;}
.h4{height:19.155102pt;}
.h9{height:20.352295pt;}
.h3{height:23.578575pt;}
.h7{height:23.943877pt;}
.hc{height:31.615216pt;}
.h6{height:33.521428pt;}
.h5{height:43.098979pt;}
.h1{height:1090.666667pt;}
.h2{height:1121.886667pt;}
.h0{height:1122.520000pt;}
.w2{width:793.477333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:48.910133pt;}
.x1{left:50.243467pt;}
.xe{left:59.193733pt;}
.xa{left:60.243467pt;}
.xf{left:64.032133pt;}
.x8{left:69.697467pt;}
.xd{left:101.823467pt;}
.x2{left:110.400000pt;}
.x10{left:112.222933pt;}
.x11{left:119.191467pt;}
.x12{left:161.776933pt;}
.x14{left:163.758800pt;}
.x13{left:172.105467pt;}
.x17{left:215.932800pt;}
.x16{left:216.838400pt;}
.x15{left:217.682133pt;}
.xb{left:275.681733pt;}
.x3{left:286.073333pt;}
.xc{left:287.015067pt;}
.x1b{left:290.956267pt;}
.x1f{left:297.188133pt;}
.x7{left:327.648800pt;}
.x6{left:369.223200pt;}
.x19{left:410.620667pt;}
.x1a{left:416.208933pt;}
.x18{left:418.686800pt;}
.x5{left:422.609867pt;}
.x1d{left:459.136667pt;}
.x1c{left:461.577200pt;}
.x1e{left:469.728667pt;}
.x4{left:471.736267pt;}
}
